header {
  margin: 0 0 30px;
  display: flex;
  flex-direction: column;
}
.icon-desktop{
  display:block;
  width:40px;
  height:40px;
}
.icon-mobile{
  display:none;
}
.header {
  display: flex;
  width: 100%;
  justify-content: space-between;
}
.desktop__nav {
  display: block;
}
.mobile__nav {
  display: none;
}
.header__other .mobile-sign {
  display: none;
}
header .container-fluid {
  width: 100%;
  max-width: 1440px;
  margin: auto;
  padding: 34px 30px 0;
}

.header-announcement-bar .container-fluid {
  margin: 0;
  padding: 0;
  max-width: 100%;
}

.header__content {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.header__other {
  display: flex;
}

.header__other div {
  margin: 0 15px;
  display: flex;
  align-items: center;
  margin-right:0;
}

.header__top {
  display: flex;
  align-items: center;
  justify-content: flex-end;
}

.header__bottom {
  align-items: center;
  display: flex;
  justify-content: flex-end;
  height: 70px;
}

.header__logo-wrap {
  display: flex;
  align-items: flex-end;
}
.header__logo-wrap a img {
  border-radius: 0;
}
.header__logo-mobile {
  display: none;
}
.header__bottom nav,
.header__bottom nav ul:not(.header__sublist),
.header__bottom nav ul:not(.header__sublist) li,
.header__bottom nav ul:not(.header__sublist) li a:not(.megamenu-top-link),
.header__bottom nav ul li:not(.header__sublist__child-item) {
  height: 100%;
}
@media (min-width: 1343px) {
  .header__bottom nav,
  .header__bottom nav ul:not(.header__sublist),
  .header__bottom nav ul:not(.header__sublist) li,
  .header__bottom nav ul:not(.header__sublist) li a:not(.megamenu-top-link),
  .header__bottom nav ul:not(.header__sublist__child) {
    gap: 10px;
  }
}
.header__other .mobile-sign{
  display:none;
}
.header nav ul {
  display: flex;
  align-items: center;
  margin: 0;
  padding: 0;
}
.header nav .header-megamenu{
  position: absolute;
  top: auto;
  width: 100%;
  z-index: 20;
  grid-gap: 100px;
  align-items: flex-start;
  opacity: 1;
  transition: all 0.3s ease-in-out;
  visibility: visible;
  transform: translateY(5px);
  left:0;
  background-color:white;
  }
.header nav .header__sublist {
  background: #fff;

  display: none;
  flex-direction: row;
  /* left: max(0px, calc((100vw - 1400px) / 2)); */
  /* min-height: 370px; */
  padding: 25px 0 25px;
  position: relative;
  top: auto;
  width: 100%;
  max-width: 1360px;
  z-index: 20;
  grid-gap: 100px;
  align-items: flex-start;
  opacity: 0;
  transition: all 0.3s ease-in-out;
  visibility: hidden;
  transform: translateY(5px);
}

.header__bottom nav a.has-children,
.header__bottom nav li.header-link a {
  display: flex;
  align-items: center;
}

.header__bottom nav a.has-children svg {
  margin: 2px 0 0;
  transition: all 0.2s linear;

}
.header__bottom nav a.has-children[aria-expanded="true"] svg {
  transform:rotate(180deg);

}
.header nav .header__parent-link {
  transition: all 0.2s linear;
  box-shadow: inset 0 -4px 0 0 transparent;
}
.header nav.desktop__nav ul.header__sublist {
  max-width: 1400px;
  margin:0 auto;
  gap: 30px;
}

.header nav .header__sublist.header__sublist--active {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  opacity: 0;
  box-shadow: 0 8px 8px -8px rgba(103, 134, 183, 0.32);
}

.header nav .header__parent-link:hover,
.header nav .header__parent-link.is-active {
  box-shadow: inset 0 -4px 0 0 #615077;
}

.header nav li {
  list-style: none;
  padding: 0;
  margin: 0 10px;
}

.header nav .header__sublist li {
  margin: 0;
  width: 100%;
  padding: 0;
}

.header__top nav a {
  font-size: 17px;
  color: #615077;
  font-variation-settings: 'wght' 700, 'wdth' 100;
  line-height:1.5;
  font-family: 'Open Sans VF', arial, sans-serif;;
}

.header__top nav a:hover {
  color:var(--color-dark-purple);
}

.header__bottom nav a:not(.megamenu-link) {
  font-family: 'Open Sans VF', arial, sans-serif;
  font-style: normal;
  font-variation-settings: 'wght' 700, 'wdth' 100;
line-height: normal;
}



.header__bottom nav a:hover,
.header__bottom ul li.header__parent-link a:hover {
  color: #615077;
}
.tour-intro {
  display: none;
  height: 0;
  overflow: hidden;
}
.header__parent-link--sign-in{
  display:flex;
  align-items:center;
}
.header nav .header__parent-link.header__parent-link--sign-in:hover{
  box-shadow:none;
}
.login-button{
  display:block;
  height:auto!important;
}
.login-button svg{
display:none;
}

.service-status {
  display: flex;
  align-items: center;
  font-family: 'Open Sans VF', arial, sans-serif;;
  font-variation-settings: 'wght' 700, 'wdth' 100;
  color: #615077;
  }

  .service-status a{
  color: #615077;

  }
.service-status a:hover {
  color: #00363d;
}

.service-status div {
  width: 11px;
  height: 11px;
  border-radius: 50%;
}

.service-status .green {
  background-color: #6BBD86;
  margin: 0 5px 0 0;
}
.service-status .yellow {
  background-color: #FF9C40;
  margin: 0 5px 0 0;
}
.service-status .red {
  background-color: #F26B5D;
  margin: 0 5px 0 0;
}

.header__hamburger {
  display: none;
  width: 35px;
  height: 35px;
  align-items: center;
  position: absolute;
  right: 20px;
}

.header__hamburger svg {
  width: 100%;
  height: 100%;
}

.service-status--mobile{
  display: none;
}

.header nav .header__sublist li a.megamenu-top-link {
  width: 100%;
  display: block;
  padding: 0 0 13px;
}
.header nav .header__sublist li.has-children a.megamenu-top-link {
  margin: 0 0 13px;

border-bottom: 2px solid #d9d9d9;
}

.header nav.desktop__nav ul.header__sublist__child {
  flex-direction: column;
  justify-content: start;
  gap: 0px;
}

.header nav .header__sublist__child li.header__sublist__child-item {
  margin: 8px 0;
  padding: 0;
  line-height: 1;
  height: auto;
}

form.header__search {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.3s ease; /* For showing (slide down) */
  transform-origin: top; /* Ensures the animation slides from top */
}

form.header__search.is-hidden {
  transition: none; /* Disable animation when hiding */
  max-height: 0;
}

.header__search.is-visible {
  max-height: 90px; /* Adjust to the full height of your element */
  border-bottom: 2px solid #e1eaf9;
  /*   height: 90px; */
}

form.header__search {
  padding: 0;
  position: absolute;
  width: 100%;
  left: 0;
  bottom: -90px;
  border-radius: 0;
  z-index: 20;
}

form.header__search input[type='text'] {
  box-shadow: 0 0 0;
  margin: 20px;
  padding: 14px 20px;
  width: -webkit-fill-available;
  border: 2px solid #00363d;
  border-radius: 10px;
}
form.header__search input[type='text']:focus,
form.header__search input[type='text']:focus-visible {
  outline: 3px solid #321B4A;
  outline-offset: 4px;
}

form.header__search .container-fluid::before,
form.header__search .container-fluid::after {
  display: none;
}

form.header__search .container-fluid button {
  padding: 0px;
  width: 50px;
  height: 50px;
  align-self: center;
  justify-self: center;
  border:none;
}
form.header__search .container-fluid button:focus,
form.header__search .container-fluid button:focus-visible {
  outline: 3px solid #321B4A;
  outline-offset: 3px;
  border-radius: 4px;
}
form.header__search .container-fluid button svg {
  transform:translateX(2px);
}

form.header__search .container-fluid {
  padding: 0;
  display: grid;
  grid-template-columns: 11fr 1fr;
}

.header-mobile-search {
  font-size: 23px;
  border-top: 1px solid #e1eaf9;
  /* padding: 15px 40px;
  width: calc(100% + 80px);
  margin: 0 -40px; */
  display: none;
  font-family: 'Open Sans VF', arial, sans-serif;, sans-serif;
  width: 100%;
  margin: 0;
  padding: 15px 0px;
}
.header-search-link{
  display:flex;
  align-items:center
  height:fit-content;
  width:fit-content;
  margin-left:15px;
  transform:translateX(-5px);
}
.header-search-link svg path,
.header__other svg path {
  transition: all 0.1s linear;
}

.header__top
  .header__other
  a:not(.focus_primary_button--sm):not(.icon-wrapper)
  svg
  path {
  fill: #615077;
}
.header__top
  .header__other
  a:not(.focus_primary_button--sm):not(.icon-wrapper):not(.link-to-mobile):hover
  svg
  path {
  fill: #321B4A;
  stroke: #321B4A;
}

.header-search-link:hover svg path {
  fill: #615077;
  stroke: #615077;
}

.header__bottom nav a .arrow {
  border: solid black;
  border-width: 0 3px 3px 0;
  display: inline-block;
  padding: 3px;
  border-color: inherit;
  margin: -2px 0px 0 9px;
}

.header__bottom nav a .arrow.down {
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
}

@media (max-width: 1266px) {

  .header__logo-desktop {
    max-width: 180px;
  }
  .header__logo-desktop img {
    width: 100%;
  }
  .header__bottom {
    margin: 15px 0 0;
  }
 

  .header nav .header__sublist li a.megamenu-top-link {
    border: 0;
    margin: 0;
    padding: 0;
  }
  .header nav .header__sublist__child {
    flex-direction: column;
    padding: 10px 20px 0;
  }
  .header nav .header__sublist li {
    border: 0;
    margin: 10px 0;
  }
 

  .header nav .header__sublist {
    min-height: auto;
  }
}
@media (max-width: 1167px){
      .header__logo-desktop {
        max-width: 150px;
    }
}

@media (max-width: 1140px) {
  .desktop__nav,.search--desktop {
    display: none;
  }
  .mobile__nav {
    display: block;
  }
  .header__bottom nav ul:not(.header__sublist) li {
    height: auto;
  }
.header__other .mobile-sign{
  display:block;
}
.header__content {
  overflow-y: scroll;
}
.header__top .header__other div a span{
  display:block;
}
  .mobile__nav .header__parent-link {
    display: grid;
    column-gap: 30px;
    grid-template-columns: 1fr auto;
    row-gap: 10px;
  }
  .header-mobile-search {
    display: block;
  }

  form.header__search {
    bottom: 0;
  }

  .header__logo-desktop {
    display: none;
  }

  .header__bottom nav li.header-link a.header-link-child {
    height: auto;
    font-size: 23px;
  }

  header.header {
    margin: 0 24px 20px;
    width: calc(100% - 48px);
  }

  header .container-fluid {
    padding: 20px 20px 40px;
  }

  .header {
    align-items: center;
    justify-content: center;
  }

  section.header {
    display: grid;
    grid-template-columns: 1fr 35px;
    grid-template-rows: auto;
  }
  .header__logo-wrap {
    grid-column: 1/2;
    grid-row: 1/2;
    justify-content: start;
  }
  .header__hamburger {
    grid-column: 2/3;
    grid-row: 1/2;
  }
  .header__hamburger {
    display: block;
  }

  .header__logo-mobile {
    display: flex;
  }

  .header__content {
    background: #fff;
    display: block;
    left: 0;
    position: fixed;
    width: 100%;
    justify-content: flex-start;
    z-index: 10;
    transform: translateX(100%);
    transition: all 0.3s ease-in-out;
    grid-row: 2/3;
    overflow-y: scroll;
    -webkit-overflow-scrolling: touch;
    height: calc(100vh - 100px);
  }
  .header__content.open {
    padding: 0 40px 300px;
    transform: translateX(0);
  }
  .header__sublist {
    grid-row: 2/3;
    grid-column: 1/3;
  }
  button.toggle-submenu {
    background: transparent;
    padding: 10px;
    transform: rotate(180deg);
    grid-column: 2/3;
    grid-row: 1/2;
    transition: all 0.2s linear;
    border:none;
  }
  .toggle-submenu.active {
    transform: rotate(0deg);
  }
  .header nav.mobile__nav .header__parent-link ul.header__sublist.open,
  .header
    nav.mobile__nav
    .header__parent-link
    ul.header__sublist.open
    .header__sublist__child {
    display: flex;
    max-width: calc(100vw - 40px);
  }
  .header__bottom {
    height: auto;
  }
  .header__top,
  .header__bottom {
    justify-content: space-between;
    align-items: flex-start;
  }

  .header__other {
    flex-direction: column;
    align-items: center;
    align-self: stretch;
    justify-content: start;
  }
  .header__other div a span{
    font-family: 'Graphik Web', sans-serif;
    font-size: 15px;
    font-weight: 500;
    line-height: 1.5;
    color: #00363d;
  }

  .header nav ul {
    flex-direction: column;
    align-items: flex-start;
  }
  .header__top .top-navigation ul{
    gap: 10px;  
    margin-top: 20px;
    }
    .header__top .top-navigation ul li a{
      font-size: 15px;
      font-variation-settings: 'wght' 500, 'wdth' 100;
      line-height: 1.5;
      color: #00363d;
    }


.header__other a svg.icon-mobile path{
  fill: #00363d;
}
  .header__top nav a {
    font-size: 16px;
  }

  .header nav li {
    margin: 9px 0;
    padding: 0;
  }

  .header__other div {
    margin: 11px 0;
  }

  .header__bottom .header__other {
    display: none;
  }

  .header__other div a {
    display: flex;
    flex-direction: column;
    color: #00363d;
    font-size: 16px;
    align-items: center;
  }

  .header__other div.service-status--desktop {
    display: none;
  }
  .service-status--mobile {
    display: flex;
    margin: 15px 0;
    font-size: 16px;
  }
  .header__other div a span {
    display: block;
    line-height: 1.3;
  }

  .header__other div:not(.mobile-sign) a svg {
    width: 35px;
    height: 35px;
  }

  .header__bottom nav li {
    border-top: 1px solid #d9d9d9;
    margin: 0;
    width: 100%;
    margin: 0;
    padding: 15px 0px;
  }

  .header__bottom nav {
    width: 100%;
  }

  .header__bottom nav a {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  .header nav .header__parent-link:hover ul {
    display: none;
  }
  .header nav.mobile__nav .header__parent-link ul.header__sublist {
    position: relative;
    padding: 0;
    border: none;
    top: 15px;
  }

  .header nav.mobile__nav .header__parent-link:hover,
  .header nav.mobile__nav .header__parent-link.is-active {
    transition: all 0.2s linear;
    box-shadow: inset 0 -4px 0 0 transparent;
  }
  .header nav.mobile__nav .header__parent-link.is-active a.has-children {
    text-decoration: underline;
    text-underline-offset: 24px;
  }
  .header nav .header__sublist__child {
    padding: 10px 0;
  }
  .header nav .header__sublist.header__sublist--active {
    flex-direction: column;
    gap: 0px;
  }
}

@media (max-width: 767px) {
 
  .header__bottom nav .header__sublist__child li{
    padding-left:10px;
  }
}
.phone,
.map {
  overflow: visible;
}
.map .first,
.map .second {
  transition: transform 0.25s ease-in-out;
}

.phone .message {
  transition: transform 0.2s ease-in-out;
}
.header__other a:hover .phone .message {
  transform: translateY(-3px);
}

.header__other a:hover .map .first {
  transform: translateX(-1px);
}
.header__other a:hover .map .second {
  transform: translateX(1px);
}

.icon-wrapper {
  display: inline-block;
  cursor: pointer;
}

.icon path {
  transition: transform 0.25s ease, fill 0.25s ease, stroke 0.25s ease;
}
.icon-wrapper .icon-part1 {
  fill: #615077;
  stroke: #615077;
}
.icon-wrapper .icon-part2 {
  fill: #615077;
  stroke: white;
}

.icon-wrapper:hover .icon-part1 {
  transform: translateX(2px);
  fill: #321B4A;
  stroke: #321B4A;
}

.icon-wrapper:hover .icon-part2 {
  transform: translateX(-2px);
  fill: #321B4A;
  stroke: white;
}

.header__top .header__other .mobile-sign a.link-to-mobile svg path{
  fill: #615077;
}
.header__top .header__other .mobile-sign a.link-to-mobile span{
  color: #00363d;
  margin-top:0.2rem;
}

.header__top nav .service-status--mobile a{
  font-size: 15px;
  font-weight: 500;
  line-height: 1.5;
  color: #00363d;
}

@media screen and (min-width:768px) and (max-width:1140px){
  .mobile__nav .megamenu-top-link.h5{
    font-size:20px;
  font-variation-settings: 'wght' 500, 'wdth' 100;

    
  }
}